<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/ab6586cb-6924-47bd-b38d-a26ebe695724.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Cliff Palace 

<p>
Cliff Palace est la plus grande habitation creusée dans un versant de plateau d' Amérique du Nord. 

<p>
L' antique édifice Pueblo est situé dans le Parc national de Mesa Verde, aux États-Unis dans le coin Sud-Ouest de l' État du Colorado, pays du peuple Anasazi. 

<p>
Patrimoine mondial 

<p>
Patrimoine mondial aux États-Unis 

<p>
Habitat troglodytique 

<p>
Colorado 

<p>
Amérique 

<p>
Protection du patrimoine 

<p>
Colorado 

<p>
Site archéologique aux États-Unis 

<p>
Site archéologique nord - amérindien 

<p>
Nord - Amérindiens 

<p>
Archéologie 

<p>
États-Unis 

<p>
Cliff Palace 

<p>
Cliff Palace est la plus grande habitation creusée dans un versant de plateau d' Amérique du Nord. 

<p>
L' antique édifice Pueblo est situé dans le Parc national de Mesa Verde, aux États-Unis dans le coin Sud-Ouest de l' État du Colorado, pays du peuple Anasazi. 

<p>

<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Buildings-Created_entity:140</span>&nbsp;Cliff</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">Palace</span>est 
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Buildings-Created_entity:140</span>&nbsp;une</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">grande</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">et</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">impressionnante</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">bâtisse</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">en</span>
<span class="LO p140 Buildings-Created_entity " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">ruine</span>
<span class="LO p140 Buildings-TARGET LU" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">construite</span><a id="p140"></a><span class="LO p140 Buildings-TARGET" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)"> <sub>Buildings:140</sub> </span>
<span class="LO p140 Buildings-Place " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Buildings-Place:140</span>&nbsp;dans</span>
<span class="LO p140 Buildings-Place " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">une</span>
<span class="LO p140 Buildings-Place " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">alcôve</span>
<span class="LO p140 Buildings-Place " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">de</span>
<span class="LO p140 Buildings-Place " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">grès</span>. 

<p>

<span class="LO p149 Dimension-Object " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Dimension-Object:149</span>&nbsp;L'</span>
<span class="LO p149 Dimension-Object " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">alcôve</span>
<span class="LO p149 Dimension-TARGET LU" onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">mesure</span><a id="p149"></a><span class="LO p149 Dimension-TARGET" onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)"> <sub>Dimension:149</sub> </span>
<span class="LO p149 Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Dimension-Measurement:149</span>&nbsp;27</span>
<span class="LO p149 Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">m</span>
<span class="LO p149 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Dimension-Measurement:149|Dimension-Dimension:149</span>&nbsp;de</span>
<span class="LO p149 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">profondeur</span>
<span class="LO p149 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">et</span>
<span class="LO p149 Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Dimension-Measurement:149</span>&nbsp;18</span>
<span class="LO p149 Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">m</span>
<span class="LO p149 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Dimension-Measurement:149|Dimension-Dimension:149</span>&nbsp;de</span>
<span class="LO p149 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">hauteur</span>. 

<p>

<span class="LO p162 Dimension-Object " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">&nbsp;<span class="subb">Dimension-Object:162</span>&nbsp;L'</span>
<span class="LO p162 Dimension-Object " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">édifice</span>
<span class="LO p162 Dimension-TARGET LU" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">mesure</span><a id="p162"></a><span class="LO p162 Dimension-TARGET" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)"> <sub>Dimension:162</sub> </span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">&nbsp;<span class="subb">Dimension-Measurement:162</span>&nbsp;88</span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">m</span>
<span class="LO p162 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">&nbsp;<span class="subb">Dimension-Measurement:162|Dimension-Dimension:162</span>&nbsp;de</span>
<span class="LO p162 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">long</span>. 

<p>
Il y a 150 à 200 pièces, bien que seules 25 à 30 de ces chambres possédaient un âtre, ce qui indiquerait que 
<span class="LO p196 Using-Instrument " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Using-Instrument:196</span>&nbsp;la</span>
<span class="LO p196 Using-Instrument " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">chambre</span>était 
<span class="LO p196 Using-TARGET LU" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">utilisée</span><a id="p196"></a><span class="LO p196 Using-TARGET" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)"> <sub>Using:196</sub> </span>
<span class="LO p196 Using-Role " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Using-Role:196</span>&nbsp;comme</span>
<span class="LO p196 Using-Role " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">espace</span>
<span class="LO p196 Using-Role " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">de</span>
<span class="LO p196 Using-Role " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">vie</span>. 

<p>
Bien que beaucoup des autres chambres étaient des lieux de stockage, 
<span class="LO p216 Inclusion-Total " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Inclusion-Total:216</span>&nbsp;Cliff</span>
<span class="LO p216 Inclusion-Total " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Palace</span>
<span class="LO p216 Inclusion-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">contient</span><a id="p216"></a><span class="LO p216 Inclusion-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Inclusion:216</sub> </span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Inclusion-Part:216</span>&nbsp;beaucoup</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">de</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">lieux</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">ouverts</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">et</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">de</span>
<span class="LO p216 Inclusion-Part " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">chambres</span>dont 
<span class="LO p232 Coming_to_believe-Content " onMouseOver="changeClass('p232', true)" onMouseOut="changeClass('p232', false)">&nbsp;<span class="subb">Coming_to_believe-Content:232</span>&nbsp;la</span>
<span class="LO p232 Coming_to_believe-Content " onMouseOver="changeClass('p232', true)" onMouseOut="changeClass('p232', false)">fonction</span>n' a pas encore été 
<span class="LO p232 Coming_to_believe-TARGET LU" onMouseOver="changeClass('p232', true)" onMouseOut="changeClass('p232', false)">comprise</span><a id="p232"></a><span class="LO p232 Coming_to_believe-TARGET" onMouseOver="changeClass('p232', true)" onMouseOut="changeClass('p232', false)"> <sub>Coming_to_believe:232</sub> </span>. 

<p>

<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Existence-Place:245</span>&nbsp;Dans</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">l'</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">étage</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">le</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">plus</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">élevé</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">de</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">l'</span>
<span class="LO p245 Existence-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">alcôve</span>, il 
<span class="LO p245 Existence-TARGET LU" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">existe</span><a id="p245"></a><span class="LO p245 Existence-TARGET" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)"> <sub>Existence:245</sub> </span>
<span class="LO p245 p253 C2_Buildings-Created_entity_Existence-Entity " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">&nbsp;<span class="subb">Existence-Entity:245|Buildings-Created_entity:253</span>&nbsp;neuf</span>
<span class="LO p245 p253 C2_Buildings-Created_entity_Existence-Entity " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">chambres</span>
<span class="LO p245 p253 C2_Buildings-Created_entity_Existence-Entity " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">de</span>
<span class="LO p245 p253 C2_Buildings-Created_entity_Existence-Entity " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">stockage</span>
<span class="LO p245 p253 C2_Buildings-Created_entity_Existence-Explanation " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">&nbsp;<span class="subb">Existence-Explanation:245|Buildings-Created_entity:253</span>&nbsp;qui</span>
<span class="LO p245 Existence-Explanation " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">ont</span>
<span class="LO p245 Existence-Explanation " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">été</span>
<span class="LO p245 p253 C2_Buildings-TARGET_Existence-Explanation LU" onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">construites</span><a id="p253"></a><span class="LO p253 Buildings-TARGET" onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)"> <sub>Buildings:253</sub> </span>
<span class="LO p245 p253 C2_Buildings-Place_Existence-Explanation " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">&nbsp;<span class="subb">Existence-Explanation:245|Buildings-Place:253</span>&nbsp;en</span>
<span class="LO p245 p253 C2_Buildings-Place_Existence-Explanation " onMouseOver="changeClass('p245 p253', true)" onMouseOut="changeClass('p245 p253', false)">hauteur</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">,</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">loin</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">de</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">la</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">moisissure</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">et</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">des</span>
<span class="LO p253 Buildings-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">nuisibles</span>, et dans lesquelles le surplus de la récolte aurait pu être emmagasiné. 

<p>
Les chambres de stockage sont accessibles par des échelles amovibles. 

<p>
Compte tenu du nombre de chambres avec des âtres, il a été estimé que 100 à 200 Anasazis résidaient à Cliff Palace, bien que certains estiment une fourchette allant de 125 à 150 personnes. 

<p>
Habitations creusées dans la roche 

<p>
Il y a plusieurs structures carrées et rondes appelées tours. 

<p>

<span class="LO p344 Inclusion-Total " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Inclusion-Total:344</span>&nbsp;Ces</span>
<span class="LO p344 Inclusion-Total " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">tours</span>
<span class="LO p344 Inclusion-TARGET LU" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">contiennent</span><a id="p344"></a><span class="LO p344 Inclusion-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Inclusion:344</sub> </span>
<span class="LO p344 Inclusion-Part " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Inclusion-Part:344</span>&nbsp;certaines</span>
<span class="LO p344 Inclusion-Part " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">des</span>
<span class="LO p344 Inclusion-Part " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">maçonneries</span>les plus raffinées de la ruine. 

<p>

<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Inclusion-Total:367</span>&nbsp;L'</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">intérieur</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">la</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">tour</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">trois</span>
<span class="LO p367 Inclusion-Total " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">étages</span>au sud du complexe 
<span class="LO p367 Inclusion-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">contient</span><a id="p367"></a><span class="LO p367 Inclusion-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Inclusion:367</sub> </span>
<span class="LO p367 Inclusion-Part " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Inclusion-Part:367</span>&nbsp;du</span>
<span class="LO p367 Inclusion-Part " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">plâtre</span>
<span class="LO p367 Inclusion-Part " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">d'</span>
<span class="LO p367 Inclusion-Part " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">origine</span>sur lequel des motifs abstraits ont été peints. 

<p>

<span class="LO p383 Inclusion-Total " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Inclusion-Total:383</span>&nbsp;Cliff</span>
<span class="LO p383 Inclusion-Total " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">Palace</span>
<span class="LO p383 Inclusion-TARGET LU" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">contient</span><a id="p383"></a><span class="LO p383 Inclusion-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Inclusion:383</sub> </span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Inclusion-Part:383</span>&nbsp;23</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">kivas</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">comprenant</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">des</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">chambres</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">ayant</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">une</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">fonction</span>
<span class="LO p383 Inclusion-Part " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">cérémonielle</span>. 

<p>
Une kiva, au centre de la ruine, se trouve à l' endroit où tout l' édifice est divisé par une série de murs sans portes. 

<p>
Les murs de ce kiva sont plâtrés d' une couleur d' un côté et d' une couleur différente sur le côté opposé. 

<p>
Les archéologues pensent que Cliff Palace abritait deux communautés et que 
<span class="LO p459 Using-Instrument " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Using-Instrument:459</span>&nbsp;ce</span>
<span class="LO p459 Using-Instrument " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">kiva</span>était 
<span class="LO p459 Using-TARGET LU" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">utilisé</span><a id="p459"></a><span class="LO p459 Using-TARGET" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)"> <sub>Using:459</sub> </span>
<span class="LO p459 Using-Purpose " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Using-Purpose:459</span>&nbsp;pour</span>
<span class="LO p459 Using-Purpose " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">réunir</span>
<span class="LO p459 Using-Purpose " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">les</span>
<span class="LO p459 Using-Purpose " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">deux</span>
<span class="LO p459 Using-Purpose " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">communautés</span>. 

<p>
La 
<span class="LO p467 Age-TARGET LU" onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)">datation</span><a id="p467"></a><span class="LO p467 Age-TARGET" onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)"> <sub>Age:467</sub> </span>
<span class="LO p467 Age-Expressor " onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)">&nbsp;<span class="subb">Age-Expressor:467</span>&nbsp;dendrochronologique</span>indique que le 
<span class="LO p472 Buildings-TARGET LU" onMouseOver="changeClass('p472', true)" onMouseOut="changeClass('p472', false)">construction</span><a id="p472"></a><span class="LO p472 Buildings-TARGET" onMouseOver="changeClass('p472', true)" onMouseOut="changeClass('p472', false)"> <sub>Buildings:472</sub> </span>et la rénovation 
<span class="LO p467 p472 C2_Age-Entity_Buildings-Created_entity " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">&nbsp;<span class="subb">Buildings-Created_entity:472|Age-Entity:467</span>&nbsp;de</span>
<span class="LO p467 p472 C2_Age-Entity_Buildings-Created_entity " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">Cliff</span>
<span class="LO p467 p472 C2_Age-Entity_Buildings-Created_entity " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">Palace</span>a été continue 
<span class="LO p467 p472 C2_Age-Age_Buildings-Time " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">&nbsp;<span class="subb">Age-Age:467|Buildings-Time:472</span>&nbsp;depuis</span>
<span class="LO p467 p472 C2_Age-Age_Buildings-Time " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">1190</span>
<span class="LO p467 p472 C2_Age-Age_Buildings-Time " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">jusque</span>
<span class="LO p467 p472 C2_Age-Age_Buildings-Time " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">vers</span>
<span class="LO p467 p472 C2_Age-Age_Buildings-Time " onMouseOver="changeClass('p467 p472', true)" onMouseOut="changeClass('p467 p472', false)">1260</span>, bien que la partie principale du bâtiment ait été faite durant une période de vingt ans. 

<p>
Pour des raisons inconnues, Cliff Palace a été abandonnée en 1300. 

<p>
En 1888, Richard Wetherill et Charlie Mason, 
<span class="LO p531 Locating-Perceiver " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">&nbsp;<span class="subb">Locating-Perceiver:531</span>&nbsp;deux</span>
<span class="LO p531 Locating-Perceiver " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">cowboys</span>
<span class="LO p531 Locating-Perceiver " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">de</span>
<span class="LO p531 Locating-Perceiver " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">Mancos</span>
<span class="LO p531 Locating-TARGET LU" onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">trouvèrent</span><a id="p531"></a><span class="LO p531 Locating-TARGET" onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)"> <sub>Locating:531</sub> </span>
<span class="LO p531 Locating-Sought_entity " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">&nbsp;<span class="subb">Locating-Sought_entity:531</span>&nbsp;Cliff</span>
<span class="LO p531 Locating-Sought_entity " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">Palace</span>. 

<p>
(C' est 
<span class="LO p541 Giving-Donor " onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">&nbsp;<span class="subb">Giving-Donor:541</span>&nbsp;Wetherill</span>qui 
<span class="LO p541 Giving-Recipient " onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">&nbsp;<span class="subb">Giving-Recipient:541</span>&nbsp;lui</span>
<span class="LO p541 Giving-TARGET LU" onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">donna</span><a id="p541"></a><span class="LO p541 Giving-TARGET" onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)"> <sub>Giving:541</sub> </span>
<span class="LO p541 Giving-Theme " onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">&nbsp;<span class="subb">Giving-Theme:541</span>&nbsp;son</span>
<span class="LO p541 Giving-Theme " onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">nom</span>
<span class="LO p541 Giving-Theme " onMouseOver="changeClass('p541', true)" onMouseOut="changeClass('p541', false)">actuel</span>.) Wetherill et Mason guidèrent beaucoup de personnes au site, y compris Frederick H. Chapin, d' après lequel le site de Chapin Mesa a été nommé, et Gustaf Nordenskiöld, un scientifique suédois qui a exploré beaucoup de ruines dans la région de Mesa Verde. 

<p>
Il ne fallut qu' 
<span class="LO p605 Becoming-Time " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Becoming-Time:605</span>&nbsp;une</span>
<span class="LO p605 Becoming-Time " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">décennie</span>pour que 
<span class="LO p605 Becoming-Entity " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Becoming-Entity:605</span>&nbsp;Cliff</span>
<span class="LO p605 Becoming-Entity " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">Palace</span>
<span class="LO p605 Becoming-TARGET LU" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">devînt</span><a id="p605"></a><span class="LO p605 Becoming-TARGET" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)"> <sub>Becoming:605</sub> </span>
<span class="LO p605 Becoming-Final_category " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Becoming-Final_category:605</span>&nbsp;une</span>
<span class="LO p605 Becoming-Final_category " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">attraction</span>
<span class="LO p605 Becoming-Final_category " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">touristique</span>. 

<p>
Beaucoup de ces premiers touristes emmenèrent avec eux des artefacts, campèrent à l' intérieur, et endommagèrent les ruines. 

<p>
En 1906 Mesa Verde a été déclaré parc national. 

<p>
Cliff Palace 

<p>
Annexes 

<p>
Articles connexes 

<p>
Parc national de Mesa Verde 

<p>
Portail de l' archéologie Portail des Nord - Amérindiens Portail du Colorado Portail du patrimoine mondial 

</body>
